Page MenuHomePhabricator

Add relevant search terms to ORES docs
Closed, ResolvedPublic

Description

  • list of search terms
  • edit the ORES docs with them

Event Timeline

Halfak created this task.Nov 3 2017, 1:20 AM
Zppix added a subscriber: Zppix.Nov 3 2017, 6:44 PM

Looks like a good GCI beginner task

Online documents with appropriately used relevant search terms and phrases may help lead searchers to the information they need.

Here are some possible search terms to consider including when writing and editing ORES docs and FAQs:

Wikimedia, Wikipedia, Quality, Quality control, Machine learning, machine learning algorithms, machine learning wikipedia, machine learning basics, machine intelligence, AI, Artificial intelligence, Ethical, Transparent, Auditable, Open, Data science, Dataset, Science, Human, Practical, Productivity, Revision scoring, revscoring, JADE, wiki labels, wikilabels, supervised learning, socio-technical

Halfak triaged this task as Low priority.
Ladsgroup updated the task description. (Show Details)
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 22 2019, 3:58 PM
Halfak added a comment.Apr 8 2019, 4:13 PM

https://docs.google.com/document/d/1EUvLFF4PzwVZYcGZlPK8AhSI2hQZ1XecsiSkL24FtC0/edit

@srodlund, this is now ready for your review. Once we have that, we can make changes to ores.wikimedia.org.

ores homepage is behind varnish so if you're seeing the old page, don't worry, just try it with some random string after the url like https://ores.wikimedia.org/?any_random_thing
If it's an issue after a couple of day, then we need to find a solution.

Ladsgroup closed this task as Resolved.Apr 17 2019, 6:27 PM